<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:showIn="@layout/activity_main">

	<GridLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"  
		android:layout_centerInParent="true"
		android:columnCount="1"> 
	<LinearLayout
		android:orientation="horizontal"
		android:minWidth="25px"
		android:minHeight="25px"
		android:layout_gravity="center"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/linearLayoutTimer">
			<TextView
				android:text="Ein Alarm wird gesendet in: "
				android:textAppearance="?android:attr/textAppearanceMedium"
				android:layout_width="wrap_content"
				android:layout_height="match_parent"
				android:id="@+id/textViewWarningHeader" />
			<TextView
				android:text="0:00"
				android:textAppearance="?android:attr/textAppearanceMedium"
				android:layout_width="wrap_content"
				android:layout_height="match_parent"
				android:id="@+id/textViewTimeToAlarm" />
	</LinearLayout>
	<Space
		android:layout_height="15dp"
		android:id="@+id/space1" />
	<Button
		android:id="@+id/stopRunningFromWarning"
		android:layout_height="70dp"
		android:background="@drawable/rechteckstoppenbutton"
		/>
	<Space
		android:layout_height="15dp"
		android:id="@+id/space1" />
	<Button
		android:id="@+id/okButton"
		android:layout_width="fill_parent"
		android:layout_height="70dp"
		android:background="@drawable/rechteckverlaengernbutton"
		/>
	<Space
		android:layout_height="15dp"
		android:id="@+id/space1" />
	<Button
		android:id="@+id/warningAlarm"
		android:layout_height="70dp"
		android:background="@drawable/rechteckemergencybutton"
		/>

	</GridLayout>

</RelativeLayout>
